[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.TabStop

Enables or disables navigation using the Tab key.

## Declaration

Source position: comctrls.pp line 3792

`published property TCustomTreeView.TabStop : Boolean default True;`

## Description

TabStop is a Boolean property which enables or disables keyboard navigation for the control. When set to True, the control can be entered and exited using the Tab and Shift+Tab keys. When set to False, the control does not respond to these keystrokes, and cannot be entered or exited using the keyboard to navigate the tab order for controls on a form.

The default value for the property is True in TCustomTreeView.

## See also

TWinControl.TabStop |  | Allows the user to navigate to / from the control by pressing the Tab or Shift+Tab keys.